/* メイン
-------------------------------------*/
.contentsMain {
	width: 710px;
	float: left;
}

.ocTitleBox {
	margin-bottom: 15px;
	padding: 15px;
	background-color: #FAFAFA;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ocTitleBox h2 {
	font-size: 18px;
	font-weight: bold;
	color: #484848;
}

.ocSearchBox {
	width: 706px;
	margin-bottom: 15px;
	padding: 1px;
	border: 1px solid #d2d2d2;
}

.ocSearchBox p.searchhEntry {
	background-color: #35BF44;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 20px;
}

.ocSearchBoxIn {
	padding: 8px 15px 15px 15px;
	margin-top: 1px;
}

.ocSearchBoxItem {
	border-bottom: 1px dotted #a0a0a0;
	padding-bottom: 7px;
	padding-top: 7px;
	color: #484848;
}

.ocSearchBoxItemBottom {
	/*border-bottom: 1px dotted #a0a0a0;
	padding-bottom: 10px;*/
	padding-top: 10px;
	color: #484848;
}

.ocSearchBoxItem p,.ocSearchBoxItemBottom p {
	float: left;
	width: 130px;
	border-left: 5px solid #35bf44;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	padding-left: 10px;

}

.ocSearchBoxItemR {
	float: left;
	width: 531px;
	font-size: 12px;
}

.ocSearchBoxItem select.date {
	color: #06396a;
	border: 1px solid #7f9db9;
	height: 22px;
	/*width: 80px;*/
}

.ocSearchBoxItem select.area {
 color: #06396a;
 border: 1px solid #7f9db9;
 height: 22px;	
 /*width: 160px;*/
  width: 250px;
}

.ocSearchBoxItem input.free {
 color: #06396a;
 border: 1px solid #7f9db9;
 height: 22px;	
 width: 240px;
 padding-right: 5px;
 padding-left: 5px;
}

.ocSearchBoxBtn {
	padding-bottom: 15px;
	text-align: center;
}

.ocSearchBoxBtn img {
	vertical-align: bottom;
}

.pageList {
	margin-bottom: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 1.5em;
}

.ocSchoolBox {
	width: 708px;
	margin-bottom: 15px;
	border: 1px solid #d2d2d2;
	position: relative;
	height: auto;
}

.ocSchoolBox h3 {
	font-size: 10px;
	color: #999;
	position: absolute;
	right: 16px;
	bottom: 5px;
	display: block;
}

.ocSchoolBox .schoolName {
	background-color: #E0FFC1;
	margin-bottom: 10px;
}

.ocSchoolBox p.name {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3em;
	padding: 10px 220px 10px 15px;
}

/*.ocSchoolBox h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3em;
	display: block;
	padding-top: 10px;
	padding-right: 220px;
	padding-bottom: 10px;
	padding-left: 15px;
}*/

.ocSchoolBox p.btnEntry {
	position: absolute;
	top: 8px;
	right: 16px;
}

.ocSchoolBox .g_message {
	margin: 0 15px 10px 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A0A0A0;
}
.ocSchoolBox .g_message p{
font-size: 12px;
color: #484848;
line-height: 1.5;
}

.ocSchoolBox .txt {
	width: 489px;
	float: right;
	padding-right: 15px;
	margin-bottom: 15px;
}

.ocSchoolBox .point {
	margin: 0 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #A0A0A0;
}

.ocSchoolBox .point h4 {
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	line-height: 1.5em;
}

.ocSchoolBox .point ul.icon li {
	width: auto;
	display: block;
	background-color: #FC932A;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	white-space: nowrap;
	float: left;
	margin-right: 4px;
	padding: 3px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/*.ocSchoolBox .point ul.icon li.off {
	width: auto;
	display: block;
	background-color: #dcdcdc;
	color: #898989;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	white-space: nowrap;
	float: left;
	margin-right: 4px;
	margin-bottom: 5px;
	padding: 3px 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}*/

/*.ocSchoolBox .txt p.point {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 6px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #35bf44;
}*/

.ocSchoolBox .txt ul.icon li {
	margin-bottom: 10px;
	width: auto;
	display: block;
	background-color: #FC932A;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	white-space: nowrap;
	float: left;
	margin-right: 4px;
	padding: 3px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ocSchoolBox .txt li.address {
	margin-bottom: 10px;
	background-image: url(/school/images/icon_address.gif);
	background-repeat: no-repeat;
	background-position: 0 top;
	display: block;
	line-height: 1.5em;
	padding: 3px 0 10px 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A0A0A0;
}

.ocSchoolBox .txt li.tel {
	margin-bottom: 10px;
	background-image: url(/school/images/icon_tel.gif);
	background-repeat: no-repeat;
	background-position: 0 top;
	display: block;
	line-height: 1.5em;
	padding: 3px 0 10px 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A0A0A0;
}

.ocSchoolBox .txt ul.icon li.on {
	width: auto;
	display: block;
	background-color: #FC932A;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	white-space: nowrap;
	float: left;
	margin-right: 4px;
	margin-bottom: 5px;
	padding: 3px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ocSchoolBox .txt ul.icon li.off {
	width: auto;
	display: block;
	background-color: #dcdcdc;
	color: #898989;
	font-size: 11px;
	text-align: center;
	line-height: 11px;
	white-space: nowrap;
	float: left;
	margin-right: 4px;
	margin-bottom: 5px;
	padding: 3px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ocSchoolBox .img {
	width: 170px;
	height: 128px;
	float: left;
	margin-bottom: 15px;
	margin-left: 15px;
	text-align: center;
	overflow: hidden;
	display: inline;
	padding: 1px;
}

/*.ocSchoolBox .img img {

}*/

.ocSchoolBox .img img {
max-width: 170px;
max-height: 128px;
height: auto;
border: 1px solid #d2d2d2;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.ocSchoolBox .schedule {
	border: 1px solid #d2d2d2;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-bottom: 5px;
}

.ocSchoolBox .schedule p.entry {
	/*background-color: #dcdcdc;*/
	background-color: #dcdcdc;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.ocSchoolBox .schedule dl {
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	width: 636px;
}

.ocSchoolBox .schedule dt {
	width: 80px;
	float: left;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 12px;
}

.ocSchoolBox .schedule dd {
	width: 546px;
	float: left;
	margin-bottom: 10px;
	line-height: 1.5em;
	font-size: 12px;
}

.ocSchoolBox .schedule dd span {
	white-space: nowrap;
	width: auto;
	display: block;
	float: left;
}

.ocSchoolBox .schedule p.date {
	margin-bottom: 5px;
	font-size: 12px;
	display: block;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
}

.ocSchoolBox .btn {
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
}

/*.ocSchoolBox .btn {
	width: 676px;
	padding: 15px;
	background-color: #eee;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}*/

.ocSchoolBox .btn ul {
	margin: 0 auto;
	/*margin: 0 auto 15px auto;*/
}

.ocSchoolBox .btn li {
	float: right;
	padding-left: 15px;
}
.ocSchoolBox .btn li:hover{
opacity: 0.75;
}
/*
.ocSchoolBox .btn li.pamph {
	padding-top: 2px;
}*/


.ocSchoolBox .btn li img {
width: 175px;
	vertical-align: bottom;
}


/* サイドメニュー
-------------------------------------*/
.contentsRightBox h4.oc {
	background-image: url(/open_campus/images/oc_right_back.gif);
	background-repeat: no-repeat;
	color: #53B14B;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2em;
	display: block;
	height: 53px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 62px;
	width: 166px;
}

.contentsRightBox ul.oc {
}

.contentsRightBox p.oc {
	padding:15px 15px 0;
}

.contentsRightBox ul.oc li {
	background-image: url(/images_ver3/line.gif);
	background-repeat: repeat-x;
	padding: 0 15px 15px;
	margin-top: 15px;
	background-position: 0px bottom;
	text-align:center;
}

.contentsRightBox ul.oc li:last-child {
	background-image:none;
}

.contentsRightBox ul.oc li img{
	margin-top:10px;
}

.contentsRightBox ul.oc li img.school{
	max-height:93px;
}